Subject: Re: [Fwd: Bug: 2.2.12 still hangs PPC after some PPP activity]

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 30 Sep 1999 18:35:42 +0200

On Thu, Sep 30, 1999, Takashi Oe <[email-masked]> wrote:

>I suppose that can happen if DBDMA's FIFO wasn't flushed properly for
>some reason.  Do you know if the problem occurs on receiving side (from
>SCC to DMA) or transmitting side (from DMA to SCC)?  How many chars were
>garbled?  If the FIFO were the cause of the problem, the number should be
>between 1 and 7.

I don't know the details, it was quite a long time ago... I'll ask him again.

-- 
           Perso. e-mail: <mailto:[email-masked]>
           Work   e-mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/